/*general*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
	transition: 0.3s ease;
	scrollbar-width: thin;
	scrollbar-color: #87a3b4 rgba(31, 108, 147, 0.11);
}

*:focus {
	outline: none;
}

ul {
	list-style: none;
}

img {
	max-width: 100%;
}

html,
body {
	line-height: normal;
	height: 100%;
}

body {
	-webkit-tap-highlight-color: transparent;
	-moz-tap-highlight-color: transparent;
	-ms-tap-highlight-color: transparent;
	overflow-x: hidden;
	font-family: 'Lato', sans-serif;
	line-height: normal;
	background: linear-gradient(242deg, #dcedf9 0%, #ebebea 48.53%, #e4f1fb 100%);
	backdrop-filter: blur(200px);
	display: flex;
	align-items: center;
	justify-content: center;
}

a {
	text-decoration: none;
	color: inherit;
	display: inline-block;
}

button,
input,
select {
	border: none;
	outline: none;
}

select {
	appearance: none;
}

.wrapper {
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
	background: linear-gradient(242deg, #dcedf9 0%, #ebebea 48.53%, #e4f1fb 100%);
	backdrop-filter: blur(200px);
	display: flex;
	align-items: start;
	justify-content: center;
	width: 100%;
	height: 100%;
}

/*general*/

/*leftbar*/

.leftbar {
	position: sticky;
	top: 0;
	display: flex;
	flex-direction: column;
	height: 100%;
	min-height: 100vh;
	padding: 40px 15px 20px;
	width: 215px;
	left: 0;
	background: #fff;
}
.logo {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 70px;
}
.leftbar_ul {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 10px;
	margin-bottom: 25px;
}
.leftbar_nav-item {
	padding: 0 20px;
	height: 40px;
	width: 180px;
	display: flex;
	align-items: center;
	gap: 10px;
	border-radius: 5px;
	position: relative;
	cursor: pointer;
}

.leftbar_nav-item::after {
	content: '';
	position: absolute;
	left: -15px;
	top: 0;
	width: 3px;
	height: 40px;
	background: transparent;
}

.leftbar_nav-item:hover {
	border-radius: 5px;
	background: #19a2e6;
}

.leftbar_nav-item:hover.leftbar_nav-item::after {
	background: #19a2e6;
}

.leftbar_nav-item:hover.leftbar_nav-item span {
	color: #fff;
}

.leftbar_nav-item span {
	color: #434e5f;
	font-family: Lato;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.logout {
	display: flex;
	margin-top: auto;
	align-items: center;
	padding-left: 25px;
	gap: 10px;
	background: transparent;
	cursor: pointer;
}

.logout span {
	color: #19a2e6;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.leftbar_nav-item.active {
	background: #19a2e6;
}

.leftbar_nav-item.active span {
	color: #fff;
}

.leftbar_nav-item.active .svg-one {
	display: none;
}

.leftbar_nav-item.active .svg-two {
	display: block;
}

.leftbar_nav-item.active::after {
	background: #19a2e6;
}

/*leftbar*/

/*content*/
.content {
	padding: 33px 25px 0px;
	width: calc(100% - 215px);
	display: flex;
	flex-direction: column;
	height: 100vh;
	overflow-y: auto;
	scrollbar-width: none;
}

.content::-webkit-scrollbar {
	display: none;
}

.content-block {
	display: none;
}

.content-block.active {
	display: block;
}

#path {
	text-transform: capitalize;
}

header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 13px;
}

.header_left {
	display: flex;
	align-items: center;
	gap: 24px;
}
.content_title {
	color: #2f3a49;
	font-family: Lato;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.header_nav {
	color: #2f3a49;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.header_nav a {
	color: #19a2e6;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.header_right {
	display: flex;
	align-items: center;
	gap: 29px;
}
.notification {
	width: 37px;
	height: 37px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.4);
	cursor: pointer;
}

.notification:hover {
	scale: 0.95;
}

.user_block {
	display: flex;
	position: relative;
	align-items: start;
	gap: 12px;
	user-select: none;
	height: 37px;
	cursor: pointer;
}

.user_avatar {
	width: 37px;
	height: 37px;
}

.user_info-name {
	color: #0060ae;
	font-family: Lato;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.user_info-pos {
	color: rgba(67, 78, 95, 0.7);
	font-family: Lato;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.user_dropdown {
	display: none;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 10px 17px 0px rgba(31, 108, 147, 0.14);
	padding: 10px;
	width: 105px;
	position: absolute;
	right: 0;
	top: 40px;
}
.user_dropdow-ul {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 14px;
}

.user_dropdown-li {
	display: flex;
	align-items: center;
	gap: 10px;
	width: 68px;
	cursor: pointer;
}

.user_dropdown-li:hover.user_dropdown-li span {
	color: #000;
}

.user_dropdown-li span {
	color: rgba(67, 78, 95, 0.75);
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

#user-info {
	cursor: pointer;
	margin-top: 12px;
}

.user_dropdown.active {
	display: block;
}

/*dashboard*/

.info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 21px;
	width: 100%;
	margin: 30px 0;
}

.info_item {
	width: 100%;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(31, 108, 147, 0.08);
	display: flex;
	align-items: center;
	gap: 16px;
	padding: 12px 0 16px 20px;
}

.info_item-num {
	color: #2f3a49;
	font-family: 'Noto Sans';
	font-size: 50px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}

.info_item-text {
	color: rgba(67, 78, 95, 0.7);
	font-family: 'Noto Sans';
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}

.main_dashboard {
	border-radius: 10px;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(31, 108, 147, 0.08);
	padding: 12px 31px 32px;
	height: 638px;
	display: flex;
	flex-direction: column;
}

.main_header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 16px;
}
.main_title {
	color: #2f3a49;
	font-family: Lato;
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.main_header-btn, #add_newRoom {
	border-radius: 5px;
	background: #19a2e6;
	box-shadow: 0px 4px 9px 0px rgba(11, 45, 62, 0.12);
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	width: 252px;
	height: 40px;
	cursor: pointer;
}

.main_header-btn:hover {
	background: #048bce;
}

.main_header-btn span {
	color: #fff;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}

.main_search {
	display: flex;
	align-items: center;
	gap: 31px;
	margin-bottom: 28px;
}
.main_search-text {
	color: #4a667a;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}
.main_search-inputBlock {
	border-radius: 5px 0px 0px 5px;
	border: 1px solid #d1dbe3;
	width: 420px;
	display: flex;
	align-items: center;
	height: 40px;
	position: relative;
	padding: 0 8px;
}

.main_search-inputBlock input {
	width: 100%;
	display: block;
	margin-left: 10px;
	color: #2c2c2c;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}

.main_search-inputBlock input::placeholder {
	color: #c4cfd8;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}

.search_btn {
	margin-left: auto;
	border-radius: 0px 5px 5px 0px;
	background: #19a2e6;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	width: 40px;
	position: absolute;
	right: -40px;
	cursor: pointer;
}

.search_dropdown {
	display: none;
	position: absolute;
	background: white;
	border: 1px solid #d1dbe3;
	border-radius: 5px;
	max-height: 200px;
	overflow-y: auto;
	list-style: none;
	width: 460px;
	z-index: 10;
	left: 0;
	top: calc(100% + 10px);
}

.search_dropdown::-webkit-scrollbar {
	width: 6px;
	opacity: 0;
}

.search_dropdown::-webkit-scrollbar-track {
	background: #f5f5f5;
	border-radius: 5px;
	opacity: 0;
}

.search_dropdown::-webkit-scrollbar-thumb {
	background: rgba(31, 108, 147, 0.11);
	border-radius: 5px;
	border: 2px solid #f5f5f5;
	opacity: 0;
}

.search_dropdown::-webkit-scrollbar-thumb:hover {
	background-color: #b0b9c3;
	opacity: 0;
}

.search_dropdown.active {
	display: block;
}

.search_dropdown li {
	padding: 10px;
	cursor: pointer;
	font-size: 14px;
	border-radius: 3px 3px 0px 0px;
	background: #fff;
	color: #434e5f;
	display: flex;
	align-items: center;
	gap: 10px;
}

.search_dropdown li:hover {
	background-color: #dadbdd;
}

.address {
	height: 457px;
}

.address_info {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #e7ecef;
	padding: 8px 0;
	height: 55px;
}

.address_checkBlock,
.bookings_checkBlock {
	width: 21px;
	height: 21px;
	border-radius: 5px;
	background: #e2eef8;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 15px;
	cursor: pointer;
}

.address_checkBlock.active,
.bookings_checkBlock.active {
	background: #19a2e6;
}

.address_checkBlock svg,
.bookings_checkBlock svg {
	opacity: 0;
}

.address_checkBlock.active svg,
.bookings_checkBlock.active svg {
	opacity: 1;
}

.address_info-blockTitle {
	color: #84a3ba;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-align: center;
}

.address_place {
	width: 65%;
}

.address_date {
	width: 322px;
	color: #434e5f;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-align: center;
}

.address_status {
	width: 153px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.address_items {
	display: flex;
	flex-direction: column;
}

.address_item {
	height: 55px;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #e7ecef;
	padding: 8px 0;
}

.address_place {
	display: flex;
	align-items: center;
	gap: 13px;
	color: #434e5f;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.schedule {
	border-radius: 5px;
	background: linear-gradient(0deg, #87a3b4 0%, #87a3b4 100%), #fff;
	width: 85px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.start_job {
	border-radius: 5px;
	background: linear-gradient(0deg, #ffb21e 0%, #ffb21e 100%), #fff;
	width: 85px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.finish_job {
	border-radius: 5px;
	background: linear-gradient(0deg, #1ad598 0%, #1ad598 100%), #fff;
	width: 85px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.payment {
	border-radius: 5px;
	background: linear-gradient(0deg, #2f9bbd 0%, #2f9bbd 100%), #fff;
	width: 85px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.rejected {
	border-radius: 5px;
	background: linear-gradient(0deg, #fd390e 0%, #fd390e 100%), #fff;
	width: 85px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.pagination {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-left: auto;
}

#pag_prev,
#pag_next {
	border-radius: 5px;
	border: 1px solid #d1dbe3;
	background: #fff;
	padding: 6px 10px;
	color: rgba(67, 78, 95, 0.75);
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	cursor: pointer;
}

#pag_prev:hover,
#pag_next:hover {
	scale: 0.95;
}

.pagination_items {
	display: flex;
	align-items: center;
	gap: 15px;
	margin-top: auto;
}

.pagination_item {
	padding: 6px 10px;
	border-radius: 5px;
	border: 1px solid #d1dbe3;
	color: #19a2e6;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	cursor: pointer;
}

.pagination_item:hover {
	background: #19a2e6;
	color: #fff;
}

.active_pag {
	background: #19a2e6;
	color: #fff;
}

/*dashboard*/

/*manage_house*/

.main_manage_house {
	margin-top: 13px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(31, 108, 147, 0.08);
	padding: 43px 28px 78px 36px;
	min-height: 750px;
	overflow: auto;
}

.manage_house-head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 30px;
}
.manage_house-head--left {
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.manage_house-head--left-titleCont {
	display: flex;
	align-items: center;
	gap: 16px;
}
.manage_house-title {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.manage_house-head--left-address {
	display: flex;
	align-items: center;
	gap: 10px;
}

.manage_house-head--left-address a {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.manage_house-head--right {
	display: flex;
	align-items: center;
	gap: 20px;
}
.manage_house-head--right-btn {
	border-radius: 5px;
	border: 1px solid #d1dbe3;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	background: transparent;
	cursor: pointer;
	width: 112px;
	height: 40px;
}

.manage_house-head--right-btn:hover {
	scale: 0.95;
}

.manage_house-head--right-btn span {
	color: rgba(67, 78, 95, 0.7);
	text-align: center;
	font-family: Lato;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
}

.manage_house-nav {
	padding-bottom: 20px;
	border-bottom: 1.4px solid #e8f6fd;
	margin-bottom: 36px;
}

.manage_house-nav--ul {
	display: flex;
	align-items: center;
	gap: 10px;
}

.manage_house-nav--ul li {
	padding: 10px 20px;
	color: rgba(45, 53, 66, 0.93);
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	background: transparent;
	text-transform: capitalize;
	border-radius: 8px;
	display: flex;
	align-items: center;
	gap: 10px;
	cursor: pointer;
}

.manage_house-nav--ul li.active-manage--li {
	background: linear-gradient(0deg, #e8f6fd 0%, #e8f6fd 100%), #fff;
}

.manage_house-nav--ul li:hover {
	background: linear-gradient(0deg, #e8f6fd 0%, #e8f6fd 100%), #fff;
}

.tab-section {
	display: none;
}

.tab-section.active-section {
	display: block;
}

.manage_house-nav--ul li span {
	border-radius: 3px;
	background: #ffb21e;
	padding: 0px 5px;
	color: #fff;
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.overview_info {
	display: flex;
	align-items: start;
	gap: 100px;
	justify-content: space-between;
	padding-right: 85px;
	margin-bottom: 34px;
}

.overview_info-img {
	position: relative;
}

.overview_info-map {
	position: absolute;
	bottom: 11px;
	right: 13px;
}

.overview_info-right {
	display: flex;
	flex-direction: column;
}
.overview_price {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.overview_price span {
	color: #19a2e6;
	font-family: 'Noto Sans';
	font-size: 25px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.overview_performer {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-bottom: 30px;
}

.overview_performer span {
	color: #19a2e6;
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: none;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.overview_steps {
	display: flex;
	flex-direction: column;
	gap: 50px;
}

.overview_steps-item {
	display: flex;
	align-items: center;
	gap: 15px;
	position: relative;
}

.overview_steps-item:not(:first-of-type)::after {
	content: '';
	position: absolute;
	top: -40px;
	left: 13px;
	width: 2.5px;
	height: 36px;
	background: #d1dbe3;
}

.overview_steps-status {
	border-radius: 200px;
	background: #d1dbe3;
	box-shadow: 0px 3px 8px 0px rgba(209, 219, 227, 0.2);
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.overview_steps-item--done .overview_steps-status {
	background: #1ad598;
	box-shadow: 0px 3px 8px 0px rgba(26, 213, 152, 0.2);
}

.overview_steps-item--done:not(:first-of-type)::after {
	background: #1ad598;
}

.overview_steps-step span {
	color: rgba(67, 78, 95, 0.5);
	font-family: 'Noto Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1.8px;
	text-transform: uppercase;
}

.overview_steps-step p {
	color: #2d3542;
	font-family: Lato;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.overview_features {
	display: flex;
	align-items: center;
	gap: 40px;
	margin-bottom: 63px;
}
.overview_features-item {
	display: flex;
	align-items: start;
	gap: 15px;
}

.overview_features-item img {
	height: 53px;
}

.overview_features-item--content {
	color: rgba(0, 33, 37, 0.65);
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.overview_features-item--content span {
	color: #19a2e6;
	font-family: 'Noto Sans';
	font-size: 25px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.overview_desc {
	max-width: 706px;
}
.overview_blockTitle {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}
.overview_desc-text {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 25px; /* 178.571% */
	text-transform: capitalize;
	padding-left: 22px;
	position: relative;
	margin-bottom: 33px;
	margin-top: 10px;
}

.overview_desc-text::after {
	position: absolute;
	content: '·';
	top: 0;
	left: 8px;
	font-size: 30px;
}

.overview_furnitures {
	max-width: 706px;
}
.overview_furnitures-items {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 10px 47px;
	margin-top: 11px;
	margin-bottom: 35px;
}
.overview_furnitures-item {
	width: 286px;
	display: flex;
	align-items: center;
	height: 42px;
}
.overview_furnitures-item--status {
	border-radius: 70px;
	border: 1px solid #1ad598;
	width: 14px;
	height: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}
.overview_furnitures-item--content {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	display: flex;
	align-items: center;
	gap: 10px;
}

.overview_furnitures-item--content span {
	color: #19a2e6;
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	display: block;
}

.overview_contacts {
	max-width: 984px;
}
.overview_contacts-head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 23px;
}
.overview_contacts-title {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}

#overview_contacts-add {
	color: #fff;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	display: inline-flex;
	padding: 7px 10px;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	background: #19a2e6;
	box-shadow: 0px 4px 9px 0px rgba(11, 45, 62, 0.12);
	cursor: pointer;
}

#overview_contacts-add:hover {
	scale: 0.95;
}

.overview_contacts-items {
	display: flex;
	flex-direction: column;
	margin-bottom: 64px;
}
.overview_contact-item {
	display: flex;
	align-items: center;
	padding: 8px 40px 8px 0;
	border-top: 1px solid #e7ecef;
}

.overview_contact-item--name {
	color: #434e5f;
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin-left: 13px;
	min-width: 300px;
}
.overview_contact-item--tel {
	color: #434e5f;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	width: 101px;
	margin-right: 165px;
}
.overview_contact-item--control {
	display: flex;
	align-items: center;
	gap: 46px;
	margin-left: auto;
}

.overview_contact-item--control button {
	cursor: pointer;
	background: transparent;
}

.overview_other-items {
	margin-top: 17px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 27px;
}
.overview_other-item {
	padding: 10px;
	border-radius: 15px;
	border: 1px solid #e7ecef;
}
.overview_other-item--img {
	margin-bottom: 5px;
	position: relative;
}

.overview_other-item--img img:first-child {
	width: 100%;
	position: relative;
	z-index: 2;
	border-radius: 10px;
}

.overview_other-item--img span {
	position: absolute;
	z-index: 3;
	display: block;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.9);
	bottom: 25px;
	right: 16px;
	padding: 3px;
	height: 21px;
	width: 93px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.overview_other-item--info {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin-bottom: 10px;
}
.overview_other-item--features {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
	gap: 12px;
}
.overview_other-item--features-item {
	display: flex;
	align-items: center;
	gap: 5px;
}

.overview_other-item--features-item span {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}

.overview_other-item--address {
	display: flex;
	align-items: center;
	gap: 10px;
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}

.overview_other-item--address p {
	max-width: 80%;
}

.overview_other-item--address svg {
	width: 10px;
	height: 14px;
}

.add_contact {
	display: flex;
	flex-direction: column;
	width: 500px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(31, 108, 147, 0.08);
	padding: 28px 32px 29px;
}

.add_contact-title {
	color: #434e5f;
	font-family: Lato;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-align: center;
	margin-bottom: 31px;
}

.add_contact-input,
.add_room-input {
	border-radius: 5px;
	border: 1px solid #d7e1e8;
	background: #fff;
	padding: 10px;
	width: 100%;
	color: rgba(67, 78, 95);
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	resize: none;
}

.add_contact-input::placeholder,
.add_room-input::placeholder {
	color: rgba(67, 78, 95, 0.5);
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.add_contact-error,
.add_room-error {
	color: red;
	display: block;
	margin: 5px 0 15px;
}

.contact_file-status {
	color: rgba(74, 102, 122, 0.8);
	text-align: center;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.add_contact-controls {
	margin-top: 25px;
	display: flex;
	align-items: center;
	justify-content: end;
	gap: 15px;
}

.delete_contact-controls {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 25px;
}

.add_contact-controls button,
.delete_contact-controls button {
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #d1dbe3;
	background: transparent;
	color: rgba(67, 78, 95, 0.7);
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	cursor: pointer;
}

.add_contact-controls button:hover,
.delete_contact-controls button:hover {
	scale: 0.95;
}

#add_contactAdd,
#add_house-add,
#delete_contactDelete,
#delete_houseDelete,
#delete_bookingDelete,
#add_roomAdd {
	border-radius: 5px;
	color: #fff;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	background: #19a2e6;
	border: none;
}

.bookings_head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-right: 15px;
	padding-left: 10px;
	margin-bottom: 42px;
}

.bookings_nav {
	display: flex;
	align-items: center;
	gap: 10px;
}

.bookings_li {
	padding: 10px;
	color: #434e5f;
	font-family: 'Noto Sans';
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	cursor: pointer;
}

.bookings_li.active {
	border-radius: 5px;
	background: rgba(255, 178, 30, 0.2);
	color: #a77413;
}

.bookings_head-add {
	border-radius: 5px;
	background: #19a2e6;
	box-shadow: 0px 4px 9px 0px rgba(11, 45, 62, 0.12);
	padding: 10px 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	cursor: pointer;
}

.bookings_head-add span {
	color: #fff;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}

.bookings_head-add:hover {
	scale: 0.95;
}

.bookings_checkBlock {
	margin-right: 0;
}

.bookings_table-info {
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	align-items: center;
	gap: 52px;
	justify-content: space-between;
	color: #84a3ba;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	border-bottom: 1px solid #e7ecef;
	padding-bottom: 17px;
	padding-left: 15px;
}

.bookings_items {
	display: flex;
	flex-direction: column;
}

.bookings_item {
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	align-items: center;
	gap: 52px;
	justify-content: space-between;
	color: #434e5f;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: capitalize;
	padding: 15px 0 15px 15px;
	border-bottom: 1px solid #e7ecef;
	background: #fff;
}

.bookings_item:hover {
	background: #d1d0d0;
}

.bookings_table {
	min-width: 995px;
}

.bookings_checkIn {
	display: flex;
	align-items: center;
	gap: 18px;
	min-width: 110px;
}

.bookings_item .bookings_action {
	display: flex;
	align-items: center;
	gap: 25px;
}

.bookings_item .bookings_action button {
	background: transparent;
	cursor: pointer;
}

.bookings_nights,
.bookings_ofGuests {
	text-align: center;
}
/*manage_house-add*/

#manage_house-add {
	border-radius: 10px;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(31, 108, 147, 0.08);
	padding: 28px 29px 58px;
}

.manage_house-add-title {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 21px;
}

#manage_house-add .upload-container {
	position: relative;
	width: 519px;
	height: 254px;
	border-radius: 5px;
	border: 1px solid #d7e1e8;
	background: #f9fbfc;
	text-align: center;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

#manage_house-add .upload-area {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #333;
	font-size: 18px;
	text-align: center;
	display: block;
}

#manage_house-add .upload-area p {
	color: rgba(74, 102, 122, 0.8);
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: lowercase;
}

#manage_house-add .upload-area p > span {
	color: #19a2e6;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	display: block;
}

#manage_house-add .upload-container.has-image {
	background-size: cover;
	background-position: center;
	border: none;
}

#manage_house-add .upload-container.has-image .upload-area {
	display: none;
}

#drag_img {
	position: relative;
	margin-bottom: 15px;
}

.upload_block h3 {
	color: #4a667a;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	margin-bottom: 18px;
}

.form_block {
	width: 541px;
	display: flex;
	flex-direction: column;
}

.form_block input {
	border-radius: 5px;
	border: 1px solid #d7e1e8;
	background: #fff;
	padding: 10px;
	color: rgba(67, 78, 95, 1);
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 10px 0;
}

.form_block input::placeholder {
	color: rgba(67, 78, 95, 0.7);
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.error-message {
	color: red;
	font-size: 14px;
	display: none;
}

input.invalid {
	border: 1px solid red;
}

.manage_house-add--top {
	display: flex;
	gap: 57px;
	align-items: start;
	justify-content: space-between;
	margin-bottom: 40px;
}

.date_input {
	position: relative;
}

.date_input input {
	width: 100%;
}

.date_input svg {
	position: absolute;
	right: 10px;
	top: 22px;
	cursor: pointer;
	pointer-events: none;
}

.manage_house-add--choose_options {
	display: flex;
	align-items: center;
	gap: 68px;
	color: rgba(0, 33, 37, 0.65);
	font-family: 'Noto Sans';
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin-bottom: 40px;
}

.manage_house-add-textarea {
	max-width: 100%;
	min-width: 100%;
	border-radius: 5px;
	border: 1px solid #d7e1e8;
	background: #fff;
	padding: 10px;
	min-height: 105px;
	max-height: 200px;
	color: rgba(67, 78, 95, 1);
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-bottom: 35px;
	display: block;
}

.manage_house-add-textarea::placeholder {
	color: rgba(67, 78, 95, 0.7);
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.manage_house-add--choose_options .number-input {
	font-size: 17px;
}

.manage_house-add--choose_options img {
	width: 50px;
	height: 53px;
}

.manage_house-add--choose_options .option_item p {
	margin-right: 15px;
	font-size: 15px;
}

/*manage_house-add*/

/*manage_house*/

/*content*/

/*popup-dashboard*/

.overlay,
.overlay_addContact,
.overlay_deleteContact,
.overlay_deleteHouse,
.overlay_deleteBooking,
.overlay_deleteChecklistRoom,
.overlay_addRoom {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(4, 11, 21, 0.4);
	z-index: 99;
	display: none;
	padding: 50px;
	align-items: center;
	justify-content: center;
	overflow-y: auto;
}

.popup {
	width: 800px;
	height: 683px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(31, 108, 147, 0.08);
	position: relative;
}

.popup_header {
	height: 75px;
	border-bottom: 1.4px solid #e8f6fd;
	display: flex;
	align-items: center;
	justify-content: center;
}

#close_popup {
	position: absolute;
	right: 25px;
	cursor: pointer;
}

.popup_title {
	color: #2d3542;
	font-family: 'Noto Sans';
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-align: center;
}

.popup_main {
	height: calc(100% - 144px);
	padding: 25px 43px 25px 50px;
	overflow: auto;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.popup_bottom {
	height: 69px;
	border-top: 1.4px solid #e8f6fd;
	margin-top: auto;
	display: flex;
	align-items: center;
	justify-content: end;
	padding-right: 15px;
	gap: 15px;
}

.popup_btn-create {
	border-radius: 5px;
	background: #19a2e6;
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	color: #fff;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	cursor: pointer;
}

.popup_btn-done {
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #d1dbe3;
	background: transparent;
	color: rgba(67, 78, 95, 0.7);
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	cursor: pointer;
}

.popup_btn-done:hover,
.popup_btn-create:hover {
	scale: 0.95;
}

.popup_inputBlock {
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: 100%;
}

.popup_inputBlock label,
.popup_inputBlock p {
	color: #434e5f;
	font-family: Lato;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.popup_inputBlock input {
	border-radius: 5px;
	border: 1px solid #d7e1e8;
	padding: 10px;
	color: #2c2c2c;
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.select2-container .select2-selection--multiple {
	border: 1px solid #d7e1e8;
	width: 100%;
	height: 44px;
	display: block;
	padding: 5px;
}

.popup_inputBlock input::placeholder {
	color: rgba(67, 78, 95, 0.5);
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.file-upload-block {
	display: flex;
	align-items: center;
	gap: 18px;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
	display: block;
}

.file-status,
contact_file-status {
	color: rgba(74, 102, 122, 0.8);
	text-align: center;
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.custom-upload-btn,
.checklist-add-task-btn {
	border-radius: 5px;
	background: #84a3ba;
	color: #fff;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	padding: 5px 0;
	height: 30px;
	width: 104px;
	border: none;
	cursor: pointer;
}

.checklist-add-task-btn {
	margin-left: auto;
	margin-bottom: 15px;
}

.custom-upload-btn:hover,
.checklist-add-task-btn:hover {
	background: #6f91a7;
}

.custom-upload-btn:active {
	background: #5b7a90;
}

.option_input {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	width: 75px;
	height: 40px;
	border-radius: 5px;
	border: 1px solid #d7e1e8;
}

.option_input button {
	background: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.number-input {
	width: 100%;
	text-align: center;
	color: #19a2e6;
	font-family: 'Noto Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}

.choose_options {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 14px;
}

.option_item {
	display: flex;
	align-items: center;
	gap: 15px;
}

.popup_inputBlock textarea {
	border-radius: 5px;
	border: 1px solid #d7e1e8;
	background: #fff;
	padding: 10px;
	color: #2c2c2c;
	font-family: 'Noto Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	min-height: 75px;
	max-height: 175px;
	max-width: 100%;
	min-width: 100%;
}

.custom-select {
	position: relative;
}

.select-input {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 8px 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #fff;
	cursor: pointer;
	position: relative;
}

.select-input .placeholder {
	color: rgba(0, 0, 0, 0.5);
}

.selected-options {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	align-items: center;
}

.selected-options span {
	background: #19a2e6;
	color: #fff;
	padding: 3px 8px;
	border-radius: 3px;
	font-size: 12px;
	display: flex;
	align-items: center;
	gap: 5px;
	cursor: pointer;
	font-family: 'Noto Sans';
	font-size: 15px;
}

.svg-container {
	position: relative;
}

.svg-one {
	display: block;
}

.svg-two {
	display: none;
}

.leftbar_nav-item:hover .svg-one {
	display: none;
}

.leftbar_nav-item:hover .svg-two {
	display: block;
}

.remove {
	background: transparent !important;
	padding: 0 !important;
	width: 15px !important;
}

.options-list {
	position: absolute;
	top: calc(100% + 5px);
	left: 0;
	right: 0;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #fff;
	max-height: 150px;
	overflow-y: auto;
	z-index: 100;
	display: none;
}

.options-list li {
	padding: 8px 10px;
	cursor: pointer;
	display: flex;
	align-items: center;
	gap: 10px;
}

.options-list li:hover {
	background-color: #dadbdd;
}

.options-list.show {
	display: block;
}

.checkbox {
	width: 16px;
	height: 16px;
	border: 2px solid #ccc;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	flex-shrink: 0;
}

.checkbox.active {
	background: #19a2e6;
	border-color: #19a2e6;
	position: relative;
}

.selected-options-container {
	display: none;
	flex-wrap: wrap;
	gap: 10px;
	margin-top: 10px;
}

.selected-options-container .option-item {
	border-radius: 5px;
	background: rgba(26, 213, 152, 0.35);
	color: #0f8d64;
	font-family: 'Noto Sans';
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding: 10px;
	display: flex;
	gap: 10px;
}

.option-item .remove {
	cursor: pointer;
}

.error {
	border: 1px solid red !important;
	border-radius: 5px !important;
	background-color: #ffe5e5 !important;
}

.file-upload-block.error .file-status {
	color: red;
}

.error-text {
	color: red;
}

.popup_btn-create.disabled {
	background-color: #ccc;
	color: #fff;
	cursor: not-allowed;
	pointer-events: none;
}

/*popup-dashboard*/

.body-no-scroll {
	overflow: hidden;
}

@media screen and (max-width: 1921px) {
	.content {
		padding: 33px 25px 20px;
		justify-content: start;
		scrollbar-width: auto;
	}

	.content::-webkit-scrollbar {
		display: block;
	}

	.manage_house-nav--ul {
		flex-wrap: wrap;
	}
}

@media screen and (max-width: 1400px) {
	.info {
		flex-wrap: wrap;
	}

	.bookings_item,
	.bookings_table-info {
		gap: 20px;
	}

	.address_date {
		width: 250px;
	}

	.info_item {
		width: 370px;
	}

	.manage_house-add--top {
		flex-direction: column;
	}

	.overview_info {
		padding-right: 0;
		gap: 50px;
	}

	.overview_info img {
		max-width: 50vw;
	}
}

@media screen and (max-width: 1250px) {
	.overview_contact-item--name {
		min-width: 250px;
	}

	.overview_contact-item--tel {
		margin-right: 100px;
	}

	.overview_other-item:last-of-type {
		display: none;
	}

	.overview_other-items {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media screen and (max-width: 1170px) {
	.manage_house-add--choose_options {
		gap: 30px;
	}

	.overview_info img {
		max-width: 45vw;
	}

	.manage_house-head {
		flex-direction: column;
		align-items: start;
		gap: 30px;
	}

	.overview_contact-item--control {
		gap: 20px;
	}
}

@media screen and (max-width: 1070px) {
	.info_item {
		width: 300px;
	}

	.overview_contact-item--name {
		min-width: 200px;
	}

	.overview_contact-item--tel {
		margin-right: 75px;
	}

	.address_date {
		width: 175px;
	}

	.address_status {
		width: 100px;
	}

	.manage_house-add--choose_options {
		gap: 20px;
	}

	.manage_house-add--choose_options .option_item p {
		margin-right: 0;
	}

	.overview_info {
		gap: 25px;
	}
}

@media screen and (max-width: 1024px) {
	body {
		overflow: scroll;
	}
	.wrapper {
		width: 1024px;
		overflow-x: scroll;
	}

	.overview_info img {
		max-width: 70%;
	}

	.info,
	.main_dashboard,
	.main_manage_house,
	#manage_house-add {
		width: 758px;
	}
}

@media screen and (max-height: 724px) {
	.overlay {
		align-items: start;
	}

	.overlay_deleteHouse,
	.overlay_deleteBooking,
	.overlay_deleteContact {
		align-items: center;
	}
}
